<script lang="ts">
</script>

<main class="responsive">
  <article class="border medium no-padding center-align middle-align">
    <form method="POST" action="?/signin" class="form-stack light">
      <h3>Sign in to your account</h3>
      <p>To enjoy all of our cool features ✌️ am i alive?</p>
      <div class="field label border round">
        <label for="email">Email</label>
        <input id="email" type="email" required />
      </div>

      <div class="field label border round">
        <label for="password">Password</label>
        <input id="password" type="password" required />
      </div>

      <button type="submit" class="secondary">Sign In</button>
    </form>
  </article>
</main>
